Support » Allgemeine Fragen » Plugins lassen sich aus dem Backend heraus nicht mehr aktualisieren

  • Hallo,

    wir betreiben eine Website, die bei all-inkl gehostet ist. Vor kurzem wurde das FTP-Passwort bei all-inkl geändert. Seit der Umstellung ist es aus dem Backend heraus nicht mehr möglich, Plugins zu aktualisieren. Es kommt folgender Fehler:
    Aktualisierung fehlgeschlagen: Benutzername/Passwort für *unseren all-inkl Benutzer* ist nicht korrekt

    Wo muss ich in WordPress das neue Passwort noch hinterlegen, damit alles wieder funktioniert?

    Danke. Katharina

Ansicht von 1 Antwort (von insgesamt 1)
Ansicht von 1 Antwort (von insgesamt 1)
  • Das Thema „Plugins lassen sich aus dem Backend heraus nicht mehr aktualisieren“ ist für neue Antworten geschlossen.